*::-webkit-input-placeholder { }
*:-moz-placeholder { }
*::-moz-placeholder { }
*:-ms-input-placeholder { }

html{
	font-size: 20px;	
}

body{
	color: #333;
	min-width: 320px;
	font-size: 16px;
	line-height: 1.5;
	font-family: 'Roboto', sans-serif;
}

img{
	max-width: 100%;
	height: auto;
}

iframe{
	max-width: 100%;
	height: auto;
}

b,strong {
	color: #000;
}

ul{
	margin: 0;
	padding: 0;
}

ol{
	margin: 0;
	padding: 0;
}

p{
	margin-top: 0;
	margin-bottom: 15px;
}

a{
	color: #1b7c89;
}



a:hover{
	color: #1b7c89;
	text-decoration: none;
}

a:focus{
	text-decoration: none;
	outline: none;
}

h1, h2, h3, .h1, .h2, .h3{
	font-family: 'PT Serif', serif;
	font-weight: bold;
	margin-top: 0;
	margin-bottom: 20px;
}

h1, .h1{
	font-size: 30px;
}

h2, .h2{
	font-size: 24px;
}

h3, .h3{
	font-size: 22px;
}

h4, h5, h6, .h4, .h5, .h6{
	font-family: 'PT Serif', serif;
	font-weight: bold;
	margin-top: 0;
	margin-bottom: 20px;
}

h4, .h4{
	font-size: 16px;
}

h5, .h5{
	font-size: 15px;
}

h6, .h6{
	font-size: 14px;
}

img{
	max-width: 100%;
	height: auto;
}


/* typography */

.wp-content .h1, .wp-content h1, .h1, h1{
	font-size: 30px;
}

.wp-content .h2, .wp-content h2, .h2 , h2{
	font-size: 24px;
}

.wp-content .h3, .wp-content h3, .h3, h3{
	font-size: 22px;
}

.wp-content h4, .h4, h4{
	font-size: 16px;
	font-size: 20px;
}

.wp-content h5, .h5, h5{
	font-size: 14px;
	font-size: 18px;
}

.wp-content h6, .h6, h6{
	font-size: 16px;
}

.wp-content ul{
	margin: 0;
	padding: 0;
	padding-left: 20px;
	margin-bottom: 20px;
}


.wp-content ul ul{
	margin-bottom: 10px;
	margin-top: 10px;
}

.wp-content ul li{
	font-size: 16px;
	display: block;
	list-style: none;
	position: relative;
	margin-bottom: 10px;
	padding-left: 20px;
}

.wp-content ul li:before{
	content: '';
	background-color: #878787;
	display: block;
	position: absolute;
	left: 0;
	top: 8px;
	width: 6px;
	height: 6px;
	border-radius: 50%;
}

.wp-content ol{
	margin: 0;
	padding: 0;
	margin-bottom: 20px;
}

.wp-content ol{
	padding-left: 20px;
	counter-reset: list;
}

.wp-content ol ol{
	margin-bottom: 10px;
	margin-top: 10px;
}

.wp-content ol li{
	font-size: 16px;
	list-style: none;
	margin-bottom: 10px;
	position: relative;
	margin-bottom: 10px;
	padding-left: 20px;
}

.wp-content ol li:before{
	counter-increment: list;
	content: counter(list) ". ";
	margin-right: 3px;
	font-weight: 500;
	color: #878787;
	position: absolute;
	left: 0;
	top: 0;
}

.wp-content ol ol{
	padding-left: 30px;
	counter-reset: listsmall;
}

.wp-content ol ol li:before {
    counter-increment: listsmall;
    content: counter(list) "." counter(listsmall) ". ";
   }

.wp-content p{
	font-size: 16px;
	margin-top: 0;
	margin-bottom: 15px;
}

.wp-content a{
}

.wp-content a:hover{
	text-decoration: underline;
}

.wp-content .btn:hover{
	text-decoration: none;
}

.wp-content a:focus{
	text-decoration: none;
	outline: none;
}

blockquote{
	margin: 0;
	margin-bottom: 20px;
	padding: 20px 20px 20px 70px; 
	border-top: 1px solid #eee;
	border-bottom: 1px solid #eee;
	position: relative;
	font-size: 18px;
}

.wp-content blockquote p{
	margin: 0;
}

blockquote:before{
	content: '“';
	position: absolute;
	left: 0;
	top: 20px;
	font-size: 72px;
	line-height: 1;
}

table{
	width: 100%;
}


.table-wrap {
	width: 100%;
	margin-bottom: 20px;
	overflow-x: auto;
}

table{
	min-width: 600px;
	width: 100%;
	border: 0 !important;
}

table tfoot,
table thead{
	color: #171717;
	font-weight: 500;
	background-color: #dedede;
}

table tr{
	border-top: 1px solid #eee;
	border-bottom: 1px solid #eee;
}

table td{
	border: 0;
	border: 1px solid #d9d9d9;
	padding: 10px 15px;
}

table tr:first-child{
	border-top: 0;
}

table tr:last-child{
	border-bottom: 0;
}


.wp-content p:last-child,
.wp-content blockquote:last-child,
.wp-content ul:last-child,
.wp-content ol:last-child,
.wp-content .table-wrap:last-child {
	margin-bottom: 0;
}


.gallery {
	margin-left: -15px !important;
	margin-right: -15px !important;
}

.gallery:after {
	content: '';
	display: table;
	clear: both;
}

.gallery .gallery-item {
	float: left;
	margin: 0 0 30px !important;
	padding-left: 15px;
	padding-right: 15px;
	text-align: center;
	width: 33.33333333%;
}

.gallery-columns-2 .gallery-item {
	width: 50%;
}

.gallery-columns-3 .gallery-item{
	width: 33.33333333%;
}

.gallery-columns-4 .gallery-item {
	width: 25%;
}

.gallery-columns-6 .gallery-item{
	width: 16.66666667%;
}

.gallery img {
	margin-bottom: 0 !important;
	border: 0 !important;
	width: 100%;
	height: auto;
}

.gallery .gallery-caption {
	font-size: 14px;
	margin: 10px 0 0 0;
}

.gallery dl, .gallery dt {
	margin: 0;
}

.gallery br+br {
	display: none;
}

@media only screen and (max-width : 768px) {
	.gallery .gallery-item {
		width: 50% !important;
	}
}

@media only screen and (max-width : 480px) {
	.gallery .gallery-item {
		width: 100% !important;
	}
}

img.aligncenter {
	margin: auto;
	display: block;
}

img.size-full{
	width: 100%;
}

img.alignleft {
	float: left;
	margin-right: 30px;
}

img.alignright {
	float: right;
	margin-left: 30px;
}

img.size-large {
	width: 100%;
}

.wp-caption.aligncenter {
	margin: auto;
	margin-bottom: 30px;
	display: block;
}

.wp-caption.alignleft {
	float: left;
	margin-right: 30px;
}

.wp-caption.alignright {
	float: right;
	margin-left: 30px;
}

.wp-caption .wp-caption-text {
	font-size: 14px;
	text-align: center;
	margin: 10px 0 0;
}

.wp-caption {
	max-width: 100%;
	margin-bottom: 30px;
}

/* typography */


.main-header .logo{
	position: relative;
	left: -125px;
	height: 110px;
	display: flex;
	align-items: flex-start;
	padding: 15px 0;
}

.main-header .logo .logo-img{
	margin-right: 25px;
}

.main-header .logo .logo-text{
	margin: auto 0;
}

.navigation{
/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#141414+0,141414+80,1b7c89+80,1b7c89+100 */
	background: #141414; /* Old browsers */
	background: -moz-linear-gradient(left, #141414 0%, #141414 80%, #1b7c89 80%, #1b7c89 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(left, #141414 0%,#141414 80%,#1b7c89 80%,#1b7c89 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to right, #141414 0%,#141414 80%,#1b7c89 80%,#1b7c89 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#141414', endColorstr='#1b7c89',GradientType=1 ); /* IE6-9 */

}

.navigation .flex-container{	
	display: flex;
	align-items: center;
	justify-content: space-between;
	position: relative;
/*	height: 50px;*/
}

.navigation ul{
	font-size: 0;
}

.navigation ul li{
	display: inline-block;
	list-style: none;
	margin-right: 20px;
	border-bottom: 5px solid transparent;	
	padding: 14px 0 10px;
}

.navigation ul li.current-menu-item{
	border-color: #1b7c89;
}

.navigation ul li a{	
	text-transform: uppercase;
	color: #fff;
	display: block;
	font-size: 14px;
}

.navigation .search-form{
	height: 100%;
	background-color: #1B7C89;
	font-size: 14px;

}

.navigation .search-form label{
	display: none;
}

.navigation .searchform div{
	position: relative;
}

.navigation .searchform input[type=text]::-webkit-input-placeholder {
	color: #fff;
}
.navigation .searchform input[type=text]:-moz-placeholder {
	color: #fff;
}
.navigation .searchform input[type=text]::-moz-placeholder {
	color: #fff;
}
.navigation .searchform input[type=text]:-ms-input-placeholder {
	color: #fff;
}


.navigation .searchform input[type=text]{
	text-transform: uppercase;
	outline: none;
	display: block;
	padding:15px 10px 15px 40px;
	font-size: 14px;
	width: 200px;
	color: #fff;
	border: 0;
	background-color: transparent;
}

.navigation .searchform input[type="submit"]{
	border: 0;
	outline: none;
	position: absolute;
	top: 0;
	left: 0;
	bottom: 0;
	z-index: 9;
	font-size: 0;
	width: 30px;
	height: 50px;
	background-color: transparent;
	background-image: url(../img/search-w.png);
	background-position: 60% center;
	background-repeat: no-repeat;

}

.wrapper{
	background-color: #ededed;
	padding: 45px 0;
}


.page-nav{

}

.page-nav ul{
	display: block;
	font-size: 0;
}

.page-nav ul li{
	display: inline-block;
	margin-right: 20px;
}

.page-nav ul li a:hover,
.page-nav ul li.current-menu-item a{
	color: #0cab4b;
}

.page-nav ul li a{
	color: #000;
	font-size: 16px;
	font-weight: bold;
}

.nav-menu ul li.current-menu-item a{
	color: #0cab4b;
}

.page-nav ul.letters-nav li{
	margin-right: 10px;
	text-transform: uppercase;
}

.page-nav ul li.break {
	display: block;
}

.letter-title{
	cursor: pointer;
	text-transform: uppercase;
	margin-bottom: 30px;
	padding-bottom: 20px;
	border-bottom: 2px solid #f1f1f1;
	margin-top: 30px;
}

.main-footer{
	background-color: #ededed
}

.main-footer .menu li {
	display: block;
	list-style: none;
	margin-bottom: 5px;
}

.main-footer .menu {
	margin: 0;
	
}

.main-footer .menu li a {
	text-transform: uppercase;
	color: #000;
	font-weight: bold;
	font-size: 14px;
}

.main-footer  .footer-inner{
	padding-top: 45px;
	padding-bottom: 45px;
	border-top: 3px solid #333;
}

.main-footer .social-links{
	margin: 0;

}

.main-footer .social-links li {
	display: block;
	list-style: none;
	margin-bottom: 5px;
}

.main-footer .social-links li a {
	color: #000;
	font-weight: bold;
	font-size: 14px;
}

.main-footer .social-links li a i{
	margin-right: 10px;
	width: 20px;
	text-align: center;
	font-size: 16px;
	vertical-align: -1px;
}




.section-header{
	margin-bottom: 20px;
	position: relative;
}

.section-header h3{
	text-transform: uppercase;
	display: inline-block;
	padding-right: 15px;
	background-color: #ededed;
	position: relative;
	z-index: 9;
	margin: 0;
	color: #333;
}

.section-header:after{
	content: '';
	position: absolute;
	top: 50%;
	left: 0;
	right: 0;
	z-index: 1;
	height: 4px;
	background-color: #333;
}

.widget-title-wrapper{
	margin-bottom: 20px;
	text-align: center;
	position: relative;
}

.widget-title-wrapper h3{
	text-transform: uppercase;
	display: inline-block;
	padding:0 15px;
	background-color: #ededed;
	position: relative;
	z-index: 9;
	margin: 0;
	color: #333;
}

.widget-title-wrapper:after{
	content: '';
	position: absolute;
	top: 50%;
	left: 0;
	right: 0;
	z-index: 1;
	height: 4px;
	background-color: #333;
}

.home section{
	margin-bottom: 45px;
}


.photo-item {
	position: relative;
	margin-bottom: 30px;
	min-height: 200px;
}

.photo-item img{
	width: 100%;
}

.photo-item .photo-description {
	position: absolute;
	bottom: 0;
	z-index: 5;
	color: #fff;
	padding: 60px 30px 30px;
	/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#000000+0,000000+100&0+0,0.65+100 */
background: -moz-linear-gradient(top, rgba(0,0,0,0) 0%, rgba(0,0,0,0.65) 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(top, rgba(0,0,0,0) 0%,rgba(0,0,0,0.65) 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom, rgba(0,0,0,0) 0%,rgba(0,0,0,0.65) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00000000', endColorstr='#a6000000',GradientType=0 ); /* IE6-9 */

}

.photo-item .photo-description p {
	margin: 0;
	color: #fff;
}

.photo-item .photo-description p br {
	display: none;
}

.photo-item .link-to-archive {
	position: absolute;
	z-index: 99;
	background: #1b7c89;
	color: #fff;
	top: 30px;
	left: 30px;
	padding: 5px 10px;
	text-transform: uppercase;
	font-size: 12px;
	font-weight: 500;
	display: block;
}

.photo-item .permalink {
	position: absolute;
	z-index: 9;
	color: #fff;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
}

.sidebar .widget {
	margin-bottom: 30px;
}

.sidebar ul li{
	display: block;
	list-style: none;
}

.tags-list li a {
	background: #1b7c89;
	color: #fff;
	top: 30px;
	left: 30px;
	padding: 5px 10px;
	text-transform: uppercase;
	font-size: 12px;
	font-weight: 500;
	display: block;
}

.tags-list {
	padding: 0;
	margin-bottom: -10px;
	font-size: 0;
}

.tags-list li {
	display: inline-block;
	margin-right: 10px;
	margin-bottom: 10px;
}

.news-items:after{
	content: '';
	display: table;
	clear: both;
}

.news-items{
	margin-left: -15px;
	margin-right: -15px;
}

.news-items .home-news{
	padding-left: 15px;
	padding-right: 15px;
}

.news-items .home-news{
	float: left;
	width: 50%;
}

.news-items .home-news .home-news-wrapper{
	padding-bottom: 15px;
	margin-bottom: 30px;
	border-bottom: 1px solid #ccc;
}



.home-news .news-item-img .tags-list {
	position: absolute;
	z-index: 9;
	bottom: 0;
	left: 0;
	right: 0;
	padding: 15px;
}

.home-news .news-item-img {
	position: relative;
}

.home-news .item-title{
	margin: 15px 0;
	font-size: 18px;
}

.home-news .item-title a{
	color: #333;
}

.item-footer{
	font-size: 0;
	color: #777;
}

.item-footer a{
	display: inline-block;
	font-size: 14px;
	color: #777;
}

.item-footer .sep{
	display: inline-block;
	width: 6px;
	height: 6px;
	margin: 0 10px;
	border-radius: 50%;
	background-color: #777;
	vertical-align: 2px;
}

.item-footer .date{
	font-size: 14px;
	color: #777;
}

.article{
	padding: 30px;
	background-color: #fff
}

.article .single-header .title{
	margin: 0;
	padding: 0;
	border-bottom: 1px solid #ccc;
	margin-bottom: 15px;
	padding-bottom: 15px;
}

.single-header-content {
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
	align-items: center;
	font-size: 18px;
}

.single-header-content .tags-list {
	margin-bottom: 0;
}

.single-header-content .tags-list li:first-child{
	margin-left: 0;
}

.single-header-content .tags-list li {
	margin-left: 10px;
	margin-right: 0;
}

.single-header {
	margin-bottom: 30px;
}

.single-header-content .sep {
	display: inline-block;
	vertical-align: middle;
	margin: 0 15px;
	width: 6px;
	height: 6px;
	background: #333;
	border-radius: 50%;
}

.single-header-content a {
	color: #333;
	font-weight: bold;
}


.news-item {
	line-height: 1.2;
	display: flex;
	margin-bottom: 30px;
	background: #fff;
	align-items: stretch;
}

.news-item .news-item-img {
	flex: 0 0 220px;
}

.news-item .news-item-content {
	padding: 20px;
}

.widget-latest-news {}

.widget-latest-news .widget-news-item {
	display: flex;
	align-items: flex-start;
	padding-bottom: 15px;
	margin-bottom: 15px;
	border-bottom: 1px solid #ccc;
}

.widget-latest-news .widget-news-item .widget-item-img {
	flex: 0 0 76px;
	margin-right: 15px;
}

.widget-latest-news .widget-news-item .item-title {
	font-size: 14px;
	line-height: 1.2;
	margin-bottom: 5px;
}

.widget-latest-news .widget-news-item .item-title a {
	color: #000;
}

.widget-latest-news .widget-news-item a {
	color: #777;
	font-size: 14px;
}

.widget-latest-news .widget-news-item:last-child {
	padding-bottom: 0;
	margin-bottom: 0;
	border-bottom: 0;
}

.sidebar .wp-tag-cloud a{
	color: #000;
	display: block;
	font-weight: bold;
}

.sidebar .wp-tag-cloud li{
	display: block;
	margin-bottom: 10px;
}

.page-header .page-title::first-letter,
.sidebar .wp-tag-cloud li a::first-letter{
	text-transform: uppercase;
}

.sidebar .wp-tag-cloud li .post_count{
	margin-left: 5px;
	display: inline-block;
	width: 24px;
	height: 24px;
	line-height: 24px;
	font-size: 12px;
	color: #fff;
	text-align: center;
	border-radius: 50%;
	background-color: #000;
}

.pagination {
	padding-top: 45px;
	border-top: 1px solid #ccc;
}

.pagination .page-numbers {
	color: #777;
	display: inline-block;
	width: 36px;
	height: 36px;
	line-height: 36px;
	text-align: center;
	font-weight: bold;
	border-radius: 50%;
	font-size: 14px;
}

.pagination .page-numbers.current {
	color: #fff;
	background: #1b7c89;
}


.pagination a:hover{
	color: #1b7c89;
}

.video-container {
  position: relative;
  padding-bottom: 56.25%; /*16:9*/
  padding-top: 30px; 
  height: 0; 
  overflow: hidden;
}
 
.video-container iframe,
.video-container object,
.video-container embed {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}



.mobile-menu-button {
	display: none;
	margin-right: 30px;	
	cursor: pointer;
	padding: 20px 0;
	padding-left: 7px;
	width: 42px;
	
}

.mobile-menu-button span{
	display: block;
	width: 28px;
	height: 2px;
	position: relative;
	transition: all .3s ease;
}

.mobile-menu-button span:before,
.mobile-menu-button span:after {
	display: block;
	content: '';
	width: 28px;
	height: 2px;	
	position: absolute;
	left: 0;
	transition: all .25s ease;
}

.mobile-menu-button span:before,
.mobile-menu-button span:after,
.mobile-menu-button span{
	background: #fff;
}

.mobile-menu-button span:before {
	top: -7px;
}

.mobile-menu-button span:after {
	bottom: -7px;
}

.mobile-menu-button.active span{
	width: 17px;
}

.mobile-menu-button.active span:after{
	width: 7px;
}

.ajax-search{
	max-width: 600px;
	margin: 30px auto;
	display: flex;
	align-items: center;
}

.select2-container{
	font-size: 18px;
}
.ajax-search select{
	width: 100%;
	border-radius: 0;
	background: transparent;
	border: 0;
	border-bottom: 2px solid #1b7c89;
}

.ajax-search .tag-label{	
	margin-bottom: 5px;
	color: #666;
	font-size: 18px;
	margin-right: 10px;
	text-transform: lowercase;
}

.select2-container--default .select2-selection--multiple{
	border-radius: 0;
	background: transparent;
	border: 0;
	border-bottom: 2px solid #1b7c89;
}

.select2-container--default.select2-container--focus .select2-selection--multiple{
	border: 0;
	border-bottom: 2px solid #1b7c89;
}

.select2-container--default .select2-selection--multiple .select2-selection__choice{
	background-color: transparent;
	border: 0;
	border-radius: 0;
}

.select2-container--default .select2-selection--multiple .select2-selection__choice__remove{
	display: none;
}

.select2-container .select2-search--inline{
	width: 100%;
}

.select2-container--default .select2-search--inline .select2-search__field{
	min-width: 100%;
}

.related-title {
	font-size: 30px;
	font-family: 'PT Serif', serif;
	font-weight: bold;
	margin-top: 45px;
	margin-bottom: 20px;
}



.letter-title{
	cursor: pointer;
	text-transform: uppercase;
	margin-bottom: 30px;
	padding-bottom: 10px;
	border-bottom: 2px solid #1b7c89;
	margin-top: 30px;
}

.glossary-item{
	cursor: pointer;
	margin: 10px 0;
}

.glossary-item:first-child{

}

.glossary-item .glossary-item-title{
	font-weight: bold;
	position: relative;
	padding-left: 20px;
}

.glossary-item .glossary-item-title:before{
	width: 12px;
	height: 2px;
	left: 0;
	top: 11px;
}

.glossary-item .glossary-item-title:after{
	content: '';
	height: 12px;
	width: 2px;
	top: 6px;
	left: 5px;
}

.glossary-item .glossary-item-title:before,
.glossary-item .glossary-item-title:after{
	content: '';
	position: absolute;
	background-color: #000;
}

.glossary-item .glossary-item-content{
	display: none;
	margin: 10px 0;
}

.glossary-item.active .glossary-item-content{
	display: block;
}

.glossary-item.active .glossary-item-title:after{
	display: none;
}

.glossary-item:hover .glossary-item-title:before,
.glossary-item:hover .glossary-item-title:after,
.glossary-item.active .glossary-item-title:before{
	background-color: #1b7c89;
}

.glossary-item:hover .glossary-item-title,
.glossary-item.active .glossary-item-title{
	color: #1b7c89;
}

.inner-container {
	display: flex;
	justify-content: space-between;
	flex-wrap: wrap;
}